Article:
  Rolling with Ruby on Rails
Subject:   installation
Date:   2005-08-28 11:59:17
From:   merster
Response to: installation

I had the same problem. I'm a newbie, but here's what I figure. Rails is just not getting installed. You'll need an updated "gem". You can find that on rubyforge.org. PLEASE READ THE RELEASE NOTES so you know how to update gem (since it depends on what version you're currently running (obtained with: gem -v)).


Anyway, once you've updated gem, then run:
gem install rails --include-dependencies


You should be all set. Best of luck!

Full Threads Oldest First

Showing messages 1 through 1 of 1.

  • installation
    2005-10-02 21:37:12  tom@yogajones [View]

    That did it. Thanks so much!